Sie sind nicht angemeldet.

1

Donnerstag, 11. Februar 2016, 22:54

wp-pano 1.01 beta ist raus

WP-pano

Zitat

The WP-Pano is the WordPress plugin for content management of your krpano projects.

2

Freitag, 12. Februar 2016, 15:03

Findet ein php-Kenner den Fehler?

Das Plugin lässt sich nicht installieren. Ich habe die neueste WP-Version 4.4.2.

Zitat

Das Plugin kann nicht aktiviert werden, da es einen fatalen Fehler erzeugt.


$this->cacheCode('[php]','Parse error: syntax error, unexpected '[', expecting ',' or ';' in /www/htdocs/w0094e34/wordpress/wp-content/plugins/wp-pano/inc/view/front-pano.php on line 42')

Zeile 42 lautet:

$this->cacheCode('[php]','basepath:"<?php echo $vtourpath; ?>", initvars:{WPPANOPATH:"<?php echo explode(site_url(), WPPANO_PATH)[1];?>"}});')

Zitat

Hi Harald.
Thank you for message!
This error I fixed it 15 minutes ago:)

Please, update the plugin and let me know if you have other problems.


Ich habe das Plugin neu herunter- und hoch geladen und nun klappte die Installation.

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »panox« (12. Februar 2016, 15:15)


3

Freitag, 12. Februar 2016, 20:09

Danke für den Hinweis Panox, - gleich mal ausprobieren!

VG, Mark

Ähnliche Themen